* {
	margin: 0;
	padding: 0
}

img {
	border: 0;
	padding: 0;
}

body {
	font-family: arial;
	width: 100%;
	color: #414141;
	font-size: 12px;
}

.clear {
	clear: both;
	height: 0;
}

a {
	text-decoration: none;
	border: 0;
	color: #fa7802;
}

li {
	list-style-type: none;
}

section {
	margin: 0 auto;
}

.UhideBlock {
	DISPLAY: none
}

#dropmenudiv {
    position:absolute;
    border:1px solid black;
    border-bottom-width: 0;
    font:normal 12px Verdana;
    line-height:18px;
    z-index:100;
}

#dropmenudiv a {
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid black;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
}

#dropmenudiv a:hover { /*hover background color*/
    background-color: yellow;
}

/*--------------------header---------------------*/
header {
	margin: 0 auto;
}

#top_header {
	margin: 0;
}

#logo {
	padding: 10px 0 0 0px;
}

.login {
	width: 390px;
	float: right;
	margin: 0px 0px 0 0;
	padding: 15px 20px;
	background: #e5e5e5;
	-webkit-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
}

.main-login {
	float: none;
	-webkit-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	margin: 3px;
}

.login input {
	position: relative;
	border: none;
	width: 125px;
	height: 14px;
	color: #969696;
	font-size: 11px;
	padding: 4px 10px;
	*padding: 2px;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 3px 20px 3px #f00, 3px 10px;
	-moz-box-shadow: inset 0px 3px 20px 3px #f00;
	box-shadow: inset 0px 0px 5px 3px #ededed;
}

.login input[type=checkbox] {
	position: relative;
	border: none;
	width: 14px;
	height: 14px;
	color: #969696;
	font-size: 11px;
	padding: 4px 10px;
	*padding: 2px;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 3px 20px 3px #f00, 3px 10px;
	-moz-box-shadow: inset 0px 3px 20px 3px #f00;
	box-shadow: inset 0px 0px 5px 3px #ededed;
}

@media screen {
	.login input {margin: 1px;width:123px;}
}

.login input[type=submit] {
	width: 80px;
	height: 22px;	
}

.login  a {
	display: inline-block;
	font-size: 14px;
	color: #606060;
	text-decoration: underline;
}

#bottom_header {
	text-align: center;
}

#call_service_img {
	
}

#bottom_header nav {
	border-bottom: #666 6px solid;
}
/*----------------drop-menu--------------*/
ul#cssmenu {
	background: #f3f4f5;
	display: inline-block;
	border: 0 none;
	padding: 0;
	list-style: none;
	-webkit-border-radius: 8px 8px0 0; -webkit-border-radius 8px 8px : 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}

ul#cssmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	display: inline-block;
	*display: inline;
	list-style: none;
	position: relative;
	font-size: 16px;
	color: #4d494c;
}

ul#cssmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	padding-top: 7px;
	width: 140px;
	list-style: none;
	display: none;
	position: absolute;
	top: 25px;
	left: 0px;
	-webkit-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px arial;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#cssmenu ul li {
	width: 130px;
	float: left;
	display: block !important;
	display: inline;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	padding: 3px 0px 0 0px;
	margin: 0px;
	width: 140px;
	display: inline-block;
	font-size: 16px;
	color: #4d494c;
	text-decoration: none;
	height: 22px;
}

/* Main Menu Hover */
ul#cssmenu a:hover,ul#cssmenu li:hover a,ul#cssmenu li.iehover a {
	background: #cecece;
	color: #fa7802;
	-webkit-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}

/* Second Menu */
ul#cssmenu li:hover li a,ul#cssmenu li.iehover li a {
	float: none;
	background: none;
	color: #FFFFFF;
	font-size: 11px;
	padding: 0;
	display: block;
	margin: 0;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,ul#cssmenu li:hover li:hover a,ul#cssmenu li.iehover li a:hover,ul#cssmenu li.iehover li.iehover a
	{
	background: none;
}

ul#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;
	background: url(/images/drop_bg.png);
}

ul#cssmenu li:hover ul ul,ul#cssmenu li.iehover ul ul {
	display: none;
	background: url(/images/drop_bg.png);
}

ul#cssmenu li:hover ul,ul#cssmenu ul li:hover ul,ul#cssmenu li.iehover ul,ul#cssmenu ul li.iehover ul
	{
	display: block;
	width: 140px;
	background: #666;
}
/*----------------------end-drop-menu---------------------*/
/*--------------------end-header---------------------*/
/*------------------------------content-----------------------*/
article {
	margin: 0;
	padding: 30px 10px;
}

.content_text {
	
}

.content_text p {
	padding: 0 0 24px 0;
}

.content_list {
	
}

.content_list h5 {
	color: #414141;
	font-size: 12px;
	padding: 0 0 24px 0;
	font-weight: bold;
}

.content_list ul {
	color: #414141;
	font-size: 12px;
	padding: 0 0 12px 20px;
}

.content_list ul li {
	list-style: disc;
	padding: 0 0 13px 0;
}

.content_list p {
	color: #414141;
	font-size: 12px;
}
/*-----------------------------------end-content--------------------------*/
/*----------------------------------------footer---------------------------*/
footer {
	width: 100%;
	padding-bottom: 41px;
	border-bottom: 6px solid #666;
}

.foot_logo {
	float: left;
	padding-left: 10px;
	padding-top: 11px;
	color: #999;
}

.foot_menu {
	float: right;
}

.foot_menu nav {
	margin-top: 6px;
	width: 581px;
	text-align: right;
	height: 35px;
	padding: 0 60px 0 0;
	background: #cecece;
	-webkit-border-radius: 25px 25px 0 0px;
	-webkit-border-radius: 25px 25px 0 0px;
	-moz-border-radius: 25px 25px 0 0px;
	border-radius: 25px 25px 0 0px;
}

.foot_menu nav a {
	display: inline-block;
	padding: 9px 12px;
	font-size: 14px;
	font-weight: bold;
	color: #656565;
}

.foot_menu nav a:hover {
	color: #ef6f07;
}
/*----------------------------------------end-footer---------------------------*/
